<?php
// index.php
define("_MD_A_FORUM_INDEX","Newbb Plus 管理者メニュー");
define("_MD_A_FORUM_MANAGER","フォーラムマネージャー");
define("_MD_A_LINK2_FORUM_MANAGER","フォーラムとカテゴリーを編集する為のメインメニューです。");
define("_MD_A_SYNCFORUM","Sync forum/topic index");
define("_MD_A_LINK2SYNC","This link will allow you to sync up the forum and topic indexes to fix any descrepancies that might arise");
define("_MD_A_PRUNEFORUM", "Prune Forums");
define("_MD_A_LINK2PRUNEFORUM","フォーラムから古くなった投稿を削除してください。");
define("_MD_A_FORUM_CONFIG","設定");
define("_MD_A_LINK2_FORUM_CONFIG","フォーラムの一般設定");

// forum_manager.php
define("_MD_A_NAME","名前");
define("_MD_A_EDIT","編集");
define("_MD_A_ACCESS","アクセス");
define("_MD_A_DELETE","削除");
define("_MD_A_ADD","追加");
define("_MD_A_MOVE","移動");
define("_MD_A_ORDER","順序");
define("_MD_A_ADD_CATEGORY","カテゴリーの追加");
define("_MD_A_BACK_TO_FM","フォーラムマネージャーに戻る");

// cat_functions.php
define("_MD_A_EDITCATEGORY","カテゴリーの編集:");
define("_MD_A_CATEGORYTITLE","カテゴリーのタイトル:");
define("_MD_A_DELETECATEGORY","カテゴリーの削除:");
define("_MD_A_MSG_CAT_CREATED","新規カテゴリー");
define("_MD_A_MSG_ERR_CAT_CREATED","新規カテゴリーの作成に失敗");
define("_MD_A_MSG_ERR_CAT_NO_TITLE","カテゴリータイトルを指定してください。");
define("_MD_A_MSG_CAT_DELETED","カテゴリーは削除されました。");
define("_MD_A_MSG_ERR_CAT_DELETED","カテゴリーの削除に失敗しました。");
define("_MD_A_MSG_RETURN_TO_FM","フォーラムマネージャーに戻る");
define("_MD_A_MSG_CAT_UPDATED","カテゴリーはアップデートされました。");
define("_MD_A_MSG_ERR_CAT_UPDATED","カテゴリーのアップデートに失敗しました。");
define("_MD_A_MSG_CAT_MOVED","カテゴリーが移動しました。");
define("_MD_A_MSG_ERR_CAT_MOVED","カテゴリーの移動に失敗しました。");

// forum_functions.php
define("_MD_A_CREATENEWFORUM","新しいフォーラムの作成");
define("_MD_A_FORUMNAME","フォーラム名:");
define("_MD_A_FORUMDESCRIPTION","フォーラムの説明:");
define("_MD_A_MODERATOR","Moderator(s):");
define("_MD_A_ALLOWHTML","HTMLタグの許可:");
define("_MD_A_ALLOWSIGNATURES","サインの許可:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Topic Threshold:");
define("_MD_A_POSTPERPAGE","Posts per Page:");
define("_MD_A_TITNOPPTTWBDPPOT","(これは、トピックの1ページ当たり表示されるトピックについてポストの数です。)");
define("_MD_A_TOPICPERFORUM","Topics per Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(これは、フォーラムの1ページ当たり表示されるフォーラムについてトピックの数です。)");
define("_MD_A_ALLOW_ATTACHMENTS","添付ファイルの許可");
define("_MD_A_ATTACHMENT_SIZE","添付ファイルの最大サイズ");
define("_MD_A_ALLOWED_EXTENSIONS","許可するファイル拡張子");
define("_MD_A_EXTENSIONS_DELIMITED_BY","ファイル拡張子は、 '|'で句切ってください。 例(.txt|.zip)");
define("_MD_A_ALLOW_POLL","Allow Polls");
define("_MD_A_YDNFOATPOTFDYAA","入力フォームの一部が埋まっていません。<br />モデレーター権限があるかどうか、確認してください。");
define("_MD_A_CLEAR","取消");
define("_MD_A_EDITTHISFORUM","このフォーラムを編集する");
define("_MD_A_REMOVE","削除");
define("_MD_A_WARNING", "警告");
define("_MD_A_WARNING_DEL_FORUM", "フォーラムを削除すると、該当フォーラム内の投稿等のすべてのデータが削除されます。<br><br>続けますか?");
define("_MD_A_WARNING_DEL_CAT", "カテゴリーを削除すると、該当カテゴリー内のフォーラムや投稿すべてのデータが削除されます。<br><br>続けますか?");
define("_MD_A_DELETEFORUM","フォーラムの削除:");
define("_MD_A_MOVE2CAT","カテゴリーに移ります。:");
define("_MD_A_MAKE_SUBFORUM_OF","サブフォーラムの作成:");
define("_MD_A_SELECT","< 選択 >");
define("_MD_A_MSG_FORUM_ADD","フォーラムが作成されました");
define("_MD_A_MSG_FORUM_DEL","フォーラムが削除されました");
define("_MD_A_MSG_ERR_FORUM_DEL","フォームの削除に失敗しました");
define("_MD_A_MSG_FORUM_MOVED","フォーラムが移動しました!");
define("_MD_A_MSG_ERR_FORUM_MOVED","フォーラムの移動に失敗しました");
define("_MD_A_MSG_FORUM_UPDATED","フォーラムが更新されました");


// forum_access.php
define("_MD_A_ALLOW_GROUP", "許可されたグループ");
define("_MD_A_ALLOW_USER", "許可されたユーザー");
define("_MD_A_PERMISSIONS_FORUM","フォーラムのパーミッション:");
define("_MD_A_PERMISSIONS_GROUP","グループパーミッション");
define("_MD_A_PERMISSIONS_USER","ユーザーパーミッション");
define("_MD_A_GROUP_NAME","グループの名前");
define("_MD_A_USER_NAME","ユーザー名");
define("_MD_A_UPDATE_GROUPS","グループのアップデート");
define("_MD_A_UPDATE_USERS","ユーザーのアップデート");
define("_MD_A_CAN_VIEW","閲覧可");
define("_MD_A_CAN_POST","投稿可");
define("_MD_A_CAN_REPLY","返信可");
define("_MD_A_CAN_EDIT","編集可");
define("_MD_A_CAN_DELETE","削除可");
define("_MD_A_CAN_ADDPOLL","投票の作成可");
define("_MD_A_CAN_VOTE","投票可");
define("_MD_A_CAN_ATTACH","添付ファイル可");
define("_MD_A_ACTION","編集");
define("_MD_A_MSG_GROUP_ADD","グループの追加が許可されました。");
define("_MD_A_MSG_ERR_GROUP_ADD","グループの追加に失敗しました。");
define("_MD_A_MSG_GROUP_REVOKE","グループアクセス廃止");
define("_MD_A_MSG_ERR_GROUP_REVOKE","グループを無効にしませんでした。.");
define("_MD_A_MSG_GROUPS_UPDATED","グループを更新しました。");
define("_MD_A_MSG_USER_ADD","ユーザーの追加が許可されました");
define("_MD_A_MSG_ERR_USER_ADD","ユーザー追加の許可に失敗しました。");
define("_MD_A_MSG_USER_REVOKE","ユーザーアクセスの廃止");
define("_MD_A_MSG_ERR_USER_REVOKE","ユーザを無効にしませんでした。");
define("_MD_A_MSG_USERS_UPDATED","ユーザーを更新しました");
define("_MD_A_COPY_PERMISSIONS","パーミッションをフォーラムからコピーします:");
define("_MD_A_COPY","コピー");
define("_MD_A_REVOKE","廃止");

// forum_config.php
define("_MD_A_CONFIGFORUM","設定");
define("_MD_A_IMG_SET","イメージセット");
define("_MD_A_SHOW_DIS","Show Disclaimer On");
define("_MD_A_DISCLAIMER","説明");
define("_MD_A_BOTH","両方");
define("_MD_A_WOL_ENABLE","Who's Onlineを可能にする");
define("_MD_A_WOL_ADMIN_COL","管理者ハイライトカラー");
define("_MD_A_WOL_MOD_COL","モデレーターハイライトカラー");
define("_MD_A_MAX_IMG_WIDTH","添付イメージの最大幅");
define("_MD_A_LEVELS_ENABLE", "HP/MP/EXP Levels Modの導入");
define("_MD_A_RSS_ENABLE","RSS Feedの導入");
define("_MD_A_RSS_MAX_ITEMS", "最大アイテム");
define("_MD_A_RSS_MAX_DESCRIPTION", "最大記述長さ");
define("_MD_A_ALLOW_POSTANON", "匿名での投稿を許可する");

// sync.php
define("_MD_A_CLICKBELOWSYNC","Clicking the button below will sync up your forums and topics pages with the correct data from the database. Use this section whenever you notice anomolies in the topics and forums lists.");
define("_MD_A_SYNCHING","フォーラム・インデックスおよびトピックの同期(これは時間をとるかもしれません)");
define("_MD_A_START", "スタート");

// prune.php
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "一致するリスト・トピック");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "Locked");
define("_MD_A_PLAST", "一番古い投稿の日付");
define("_MD_A_PLIMIT", "Limit to (results)");
define("_MD_A_PCHECK", "Check / Uncheck");
define("_MD_A_PFOUND", "Found <b>%d</b> results:");
define("_MD_A_PNFOUND", "検索の結果該当するデータが見付かりませんでした。");
define("_MD_A_PDELETED", "削除: <b>%s</b>!");
define("_MD_A_PCONFIRM", "本当にこの投稿と返信を総て削除しますか？?");

?>
